Customers
Get customer
GET
Get the customer's name, the user's role and quotas.
HTTPBearerheader
AuthorizationBearer <token>An API key
customer_id*stringSuccessful Response
application/json- response
customer_id*stringname?string|nullrole*CustomerRoleRole of a user in a customer.
Value in
"OWNER""ADMIN""MEMBER"quotas?|nullcurl -X GET 'https://api.deepscout.ai/v1/customers/string'{ "customer_id": "string", "name": "string", "role": "OWNER", "quotas": { "analyses_remaining": 0, "analyses_per_month": 0, "currency": "string", "analysis_price": "12.68" }}